<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }
      .visible{
        display: block;
      }
     .start-btn,.stop-btn{
    display: inline-block;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
  }
      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="banners/img/1.jpg" alt="image of game" class="image-to-show visible" />
      <img src="banners/img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="banners/img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="banners/img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="buttons">
      <button disabled class="start-btn">start</button>
      <button class="stop-btn">stop</button>
    </div>

  </body>
  <script src="./js/script.js"></script>
</html>
